Bug 203902 - [PATCH] news/nzbget: update to 16.1
Summary: [PATCH] news/nzbget: update to 16.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-10-20 19:14 UTC by Mark Felder
Modified: 2015-10-22 15:51 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (toxic)


Attachments
nzbget 16.1 (1.45 KB, patch)
2015-10-20 19:14 UTC, Mark Felder
koobs: maintainer-approval? (toxic)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2015-10-20 19:14:39 UTC
Created attachment 162259 [details]
nzbget 16.1

nzbget's main site is now nzbget.net and they moved to github
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-10-21 02:57:23 UTC
Reporter is committer, assign accordingly
Comment 2 Toxic 2015-10-21 05:12:40 UTC
The maintainer (me) is on vacation, and unavailable for the next week or so. 

if a committer vouches for the fact that this builds and doesnt cause problems and updates the port to the new upstream location and version, then I guess I support and approve it... but I can't personally look at this until at least the 25th, when I'm back in town.

The patch looks fine and very simple, and traditionally, this has been a pretty straightforward piece of software.  I'm inclined to say "commit it", but without building it myself, I'm a little reluctant.

Use your best judgement, or wait until the end of the month when I can get a chance to put eyes on it.

-Toxic
Comment 3 Mark Felder freebsd_committer 2015-10-22 15:47:33 UTC
It builds, I'm running it. There were no plist changes which was intentional. Seems very stable.

I'll commit it, thanks!
Comment 4 commit-hook freebsd_committer 2015-10-22 15:50:22 UTC
A commit references this bug:

Author: feld
Date: Thu Oct 22 15:49:37 UTC 2015
New revision: 399989
URL: https://svnweb.freebsd.org/changeset/ports/399989

Log:
  news/nzbget: Update to 16.1

  Upstream changed their mirror to github and website to nzbget.net

  Changelog:	https://github.com/nzbget/nzbget/releases/tag/v16.1

  PR:		203902
  Approved by:	maintainer

Changes:
  head/news/nzbget/Makefile
  head/news/nzbget/distinfo
  head/news/nzbget/pkg-descr